[ProductInfo]
ProductType=RM-49

[MTC]
ModeTransitionTimeOut=50000

[Flashing]
ImageFile=none
ImageFileVersion=3.0633.09.04
PPMFile=?
DisableUserDiskFlashIfRestoreUserProduct=1
DisableFactorysetIfRestoreUserProduct=true
;Before Settings Saving
BeforeSavingChangeMode=0
BeforeSavingMode=6
BeforeSavingModeChangeDelay=10000
;Before Factory Set
AfterPollingChangeMode=1
AfterPollingMode=5
AfterPollingModeChangeDelay=20000
FactorySetEnabled=1
FactorySetLevel=0
FactorySetTimeOut=15

;Remove ";" before following entry during saving product code defaults
;RestoreDefaultSave=1

[Settings]
;Setting1 = SOS General settings
;Setting2 = SOS Phonebook
;Setting3 = SOS Messaging Centre
;Setting4 = SOS Photo Album
;Setting5 = SOS T9 Dictionary
;Setting6 = SOS Ringing Tones
;Setting7 = SOS Operator Logos
;Setting8 = SOS User profile settings
;Setting9 = SOS WML Browser settings
;Setting10 = SOS WML Browser Bookmarks
;Setting11 = SOS Date & Time settings
;Setting12 = SOS GPRS settings
;Setting13 = SOS Bluetooth settings
;Setting14 = SOS Calendar / To-Do list
;Setting15 = SOS Voice Recorder settings
;Setting16 = SOS Voice Tagging
;Setting17 = SOS Certificate Management settings
;Setting18 = SOS Voice Mailbox settings
;Setting19 = SOS Application Shell
;Setting20 = SOS SmlSync
;Setting21 = SOS PC Connectivity
;Setting22 = SOS Java Applications
;Setting23 = SOS Symbian OS Applications
;Setting24 = SOS Real Media

[Modes]
Default=Test
Timeout=35000
